#showSlideNotes,#hideSlideNotes {
	width			: 446px;
}
#roadmapHomePage {
	width			: 175px;
	background		: url(../images/ie_5_icon.png) no-repeat left 2px; /* This line is a test to show if IE5 is being used */
}
#eLearningHomePage {
	width			: 185px;
}
#rightCol {
	width			: 800px;
}
#rightColFlash {
	width			: 790px;
}